### Method

# WebKit2WebExtension DOMHTMLFieldSetElement get_form

#### Declaration [src]

    WebKitDOMHTMLFormElement*
    webkit_dom_html_field_set_element_get_form (
      WebKitDOMHTMLFieldSetElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLFieldSetElement:form`

#### Return value

Returns: | `WebKitDOMHTMLFormElement`
| A `WebKitDOMHTMLFormElement`.
| The data is owned by the instance.